<?php

namespace App\Modules\HR\Organization\Repositories;

use App\Modules\HR\Organization\Models\CostCenter;

class CostCenterRepository extends OrganizationRepository
{
    protected function modelClass(): string
    {
        return CostCenter::class;
    }

    protected function relations(): array
    {
        return [];
    }
}
